/* Global CSS start */
body { 
	padding:0; margin:0; background:url(../img/bodybg.gif) 0 0 repeat-x #fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#20569b;  }
html > body *{outline:none;}

h1, h2, h3, h4, h5, h6, p, ul, li, form { padding:0; margin:0; list-style:none; }
.floatleft { float:left!important;}
.floatright { float:right!important;}
a img{border:none;}
input[type=text], input[type=checkbox], img, input[type=checkbox]{ vertical-align:middle; }
/* Links and Text CSS start */
a { color:#09418a; text-decoration:none; }
a:hover { /*color:#09418a; */text-decoration: underline; }
.link11u:link{ font-size:11px; text-decoration:underline; }
.link11u:hover{ font-size:11px; text-decoration:none; }
.orangeU:link{ color:#f97705!important; text-decoration:underline; }
.orangeU:hover{ color:#f97705!important; text-decoration:none; }
/* Links and Text CSS end */
.clearfix
{
	clear:both;
}
textarea{ resize:none;}
/*21-1-11*/
#wrap { background:url(../img/botttombg.gif) 0 bottom repeat-x; /*min-height:750px;*/ overflow:hidden; height:auto !important; min-height:600px; padding-bottom:25px; border:0px solid blue;}
#mainDiv { width:1000px; margin:0 auto; border:0px solid red;}
.maincontainer { width:1000px; height:auto;border:0px solid blue}
.maincontainer .topbar { background:url(../img/topbar.gif) 0 0 no-repeat; width:1000px; height:20px; }
/*.maincontainer .middle { background:url(../img/mainbg.gif) 0 0 repeat-y; width:960px; padding:0 20px;  }*/
.leftNav
{
	float:left;width:250px;height:auto;border:0px solid green;
}
.rightNav
{
	float:right;width:690px;height:auto;border:0px solid green;
}
.orderListBox
{
	width:690px;height:auto;border:0px solid green;
}
.listTitle
{
	float:left;
	padding-left:15px;
	height:30px;
	/*background:url(../img/leftImg.gif) left top no-repeat;*/
}
.listTitle span
{
	float:left;
	padding-right:15px;
	padding-top:5px;
	height:25px;
	/*background:url(../img/rightImg.gif) right top no-repeat;*/
}
.listItemDisplay
{
	width:690px;
	height:auto;
	border:0px solid #737305;
}
.listTable
{
	border-bottom:1px solid #57BEDF;
}
.listItemDisplay table tr td
{
	border-collapse: collapse;
}
.listItemDisplay thead th
{
	/*background:#D3D3C9;*/
	padding:0px 8px 0px 8px;
	height:37px;
	color:#111111;
	font-size:9pt;
	font-weight:bold;
}
.listItemDisplay tbody td
{
	padding:5px;
	/*background:#D9E6EF;*/
	text-align:left;
	color:#111111;
	font-size:8pt;
	font-weight:normal;
	/*border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;*/
}
.listTable1 thead th
{
	padding:8px;
	background:#16C0F8;
	border-bottom:1px solid #1196C2;
}
.listTable1 tbody td
{
	padding:8px;
	font-size:9pt;
	color:#111111;
	border-bottom:1px solid #E0E0E0;
}
.ItemTHleft
{
	background:url(../img/ItemTHleft.gif) top left no-repeat;
	border:0px solid red;
}
.ItemTHmid
{
	background:url(../img/ItemTHmid.gif) repeat-x;
}
.ItemTHright
{
	background:url(../img/ItemTHright.gif) top right no-repeat;
}
.ItemTBleft
{
	background:url(../img/ItemTBleft.gif) top left repeat-y;
	border:0px solid red;
}
.ItemTBmid
{
	background:#D9E6EF;
}
.ItemTBright
{
	background:url(../img/ItemTBright.gif) top right repeat-y;
	border:0px solid red;
}
.listItemPaging
{
	width:100%;
	height:auto;
	margin-top:5px;
	border:0px solid #737305;
}
.showPage
{
	float:left;
	padding:5px;
	color:#797979;
	font-size:8pt;
	font-weight:bold;
	background:#F7F7F7;
	border:1px solid #E4E4E4;
}
.showCount
{
	float:right;
	color:#797979;
	border:0px solid #E4E4E4;
}
.countNumbers
{
	float:left;
	padding:5px 8px 5px 8px;
	margin-right:5px;
	color:#797979;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#F7F7F7;
	border:1px solid #E4E4E4;
}
.countNumbers:hover
{
	color:#797979;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#CDCDCD;
	cursor:pointer;
	border:1px solid #B2B2B2;
}
#selected
{	color:#797979;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#CDCDCD;
	cursor:pointer;
	border:1px solid #B2B2B2;
}
#inactive
{	color:#B3BAC4;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#F7F7F7;
	cursor:pointer;
	border:1px solid #E4E4E4;
}
.showStat
{
	width:690px;
	height:auto;
	margin-top:5px;
	border:0px solid #737305;
}
.leftbox
{
	width:250px;height:auto;border:0px solid green;
}
.space5
{
	width:100%;
	height:5px;
}
.space10
{
	width:100%;
	height:10px;
}
/*left slide box*/
.creatTitleplus { width:235px;height:25px; background: url(../img/plus.gif) no-repeat; padding-left:15px; padding-top:10px; border: 0px solid blue; font-weight:normal; color:#ffffff; cursor: pointer; }
.creatTitleminus { width:235px;height:25px; background: url(../img/minus.gif) no-repeat; padding-left:15px; padding-top:10px; border: 0px solid red; font-weight:normal; color:#ffffff; cursor: pointer ;}
.createList { width:232px; height:auto;margin-top:3px; margin-left:3px; background:#ffffff; padding:5px;border:1px solid #0C9DCA;}
/*end*/
.maincontainer .bottombar { background:url(../img/bottom-bar.gif) 0 0 no-repeat; width:1000px; height:21px; }
#header { width:1000px; border:0px solid red;}
.uppersec
{
	width:100%; border:0px solid red;
}
#logo
{
	float:left;
	width:217px;
	height:95px;
	padding-left:15px;
	border:0px solid blue;
	/*font-size:14pt;*/
	font-weight:bold;
	/*background:url(../logo/logo_ul.png) 0 0 no-repeat;*/
	

}

#logo a
{
	font-family:Perpetua; font-size:50px; color:#5591AB;text-decoration:none;
}

#logout
{
	float:right;
}

#logout a
{
	border:0px solid blue;
	font-size:12pt; 
	font-weight:bold;
	text-align:center; 
	text-decoration:none;
	padding-right:15px;
}

.headTopMnu
{
	float:right;
	margin-top:90px;
	padding-right:8px;
}
.headTopMnu img
{
	vertical-align:middle;
}
#footer{ width:1000px; margin-top:15px;}
#footer .left { float:left; background:url(../img/footerleft.gif) 0 0 no-repeat; display:block; width:10px; height:45px; }
#footer .middle { float:left; display:block; width:960px; padding:15px 10px 0 10px; height:30px; background-color:#103573; color:#FFF; }
#footer .middle a { color:#FFF!important; }
#footer .right { float:right; background:url(../img/footerright.gif) 0 0 no-repeat; display:block; width:10px; height:45px; }
.loginBox
{
	width:570px;
	height:auto;
	/*float:left;*/
	padding-right:30px;
	padding-left:10px;
	/*padding-top:20px;*/
	/*margin-top:100px;*/
	/*background:url(../img/logo1.png) left top no-repeat;*/
	border:0px solid green;
}
.addSecBox
{
	width:570px;
	height:auto;
	/*padding-left:30px;
	padding-top:20px;*/
	/*background:url(../img/logo1.png) left top no-repeat;*/
	border:0px solid green;
}
.loginBoxTop
{
	width:570px;
	height:25px;
	/*padding-left:30px;
	padding-top:20px;*/
	background:url(../img/logBoxTop.png) no-repeat;
	border:0px solid green;
}
.loginBoxMid
{
	width:570px;
	height:auto;
	/*padding-left:30px;
	padding-top:20px;*/
	background:url(../img/logBoxMid.png) repeat-y;
	border:0px solid green;
}
#logArea
{
	width:540px;
	height:auto;
	padding:5px 0 0 0;
	border:0px solid blue;
	background:url(../logo/images1.jpeg) left top no-repeat;
}
#forgetpass
{
	width:540px;
	height:auto;
	padding:5px 0 0 0;
	border:0px solid blue;
	/*background:url(../logo/images1.jpeg) left top no-repeat;*/
}
#detailslogArea
{
	width:540px;
	height:auto;
	padding:5px 0 0 0;
	border:0px solid blue;
}
.loginBoxBot
{
	width:570px;
	height:25px;
	/*padding-left:30px;
	padding-top:20px;*/
	background:url(../img/logBoxBot.png) no-repeat;
	border:0px solid green;
}
.recentItemTitle
{
	width:235px;
	height:22px;
	padding:7px 0 0 15px;
	background:url(../img/leftBoxTitle.gif) no-repeat;
	font-weight:bold;
	color:#ffffff;
	border:0px solid red;
}
.recentItemBox
{
	width:238px;
	height:auto;
	padding:5px;
	background:#CFEDF7;
	border:1px solid #15B0E4;
}
.rn
{
	width:100%;height:auto;border:1px solid blue;
}
.rn1
{
	width:670px;height:auto;border:0px solid blue;
}
.rowSep
{
	width:100%;height:5px; margin-top:3px; margin-bottom:3px; background:url(../img/dotSep.gif) repeat-x; border:0px dashed #C2C2C2;
}
.greyBorderBox
{
	float:left;
	width:330px;
	height:auto;
	border:0px solid green;
}
.greyBorderBoxSep
{
	float:left;
	width:30px;
	height:30px;
	border:0px solid green;
}
.greyBorderBoxTop
{
	width:330px;
	height:20px;
	background:url(../img/greyborderBoxTop.png) no-repeat;
	border:0px solid green;
}
.greyBorderBoxMid
{
	width:317px;
	height:auto;
	padding:0 5px 0 8px;
	background:url(../img/greyborderBoxMid.png) repeat-y;
	border:0px solid green;
}
.greyBorderBoxBot
{
	width:330px;
	height:20px;
	background:url(../img/greyborderBoxBot.png) no-repeat;
	border:0px solid green;
}
.greyBoxTitle
{
	width:312px;
	height:auto;
	padding-left:5px;
	border:0px solid green;
}
.greyBoxTitle img
{
	vertical-align:middle;
}
.greyBoxInfo
{
	width:306px;
	height:auto;
	padding:3px 0 0 8px;
	line-height:25px;
	color:#111111;
	font-size:9pt;
	border:0px solid green;
}
.viewDetail
{
	float:right;
	margin-right:5px;
	border:0px solid blue;
}
.viewDetail a:hover
{
	text-decoration:none;
}
.viewDetail img
{
	vertical-align:middle;
}
.bluTableBox
{
	width:690px;
	height:auto;
	border:0px solid green;
}
.bluTableBoxTitle
{
	width:675px;
	height:30px;
	padding:13px 0 0 15px;
	font-weight:bold;
	color:#ffffff;
	background:url(../img/bluTabTitle.png) no-repeat;
	border:0px solid green;
}
.bluTableBoxMid
{
	width:680px;
	height:auto;
	padding:10px;
	background:url(../img/bluTabBody.png) repeat-y;
	border:0px solid green;
}
.bluTableBoxBot
{
	width:690px;
	height:4px;
	background:url(../img/bluTabBottom.png) no-repeat;
	border:0px solid green;
}
/*css for textboxes*/
.txtbox1
{
	width:180px;
	height:20px;
	border:1px solid #20569b;
	text-align:left;
}
.txtbox2
{
	width:274px;
	height:19px;
	padding:3px;
	color:#888888;
	font-size:11pt;
	border:1px solid #ADAEAF;
}
.txtbox3
{
	width:182px;
	/*height:23px;*/
	border:1px solid #20569b;
}
.txtbox4
{
	width:40px;
	height:20px;
	border:1px solid #20569b;
}
.txtbox5
{
	width:127px;
	height:20px;
	border:1px solid #20569b;
}
.txtbox6
{
	width:115px;
	height:20px;
	border:1px solid #20569b;
}
.txtbox7
{
	width:280px;
	height:22px;
	border:1px solid #20569b;
}
.txtbox8
{
	width:90px;
	height:20px;
	border:1px solid #20569b;
}
.txtareabox1
{
	width:180px;
	height:50px;
	border:1px solid #20569b;
}
.txtareabox2
{
	width:278px;
	height:70px;
	border:1px solid #20569b;
}
/*css for textboxes ends*/
/*menu section start*/
#menusec
{
	width:1000px; height:auto;margin-top:3px;border:0px solid red;
}
#menusecTop
{
	width:1000px; height:auto;border:0px solid red;
}
#menusecTopLeft
{
	float:left;
	width:19px;
	height:37px;
	background:url(../img/mnuTopLeftCor.gif) no-repeat;
	border:0px solid red;
}
#menusecTopMid
{	float:left;
	width:962px;
	height:37px;
	background:url(../img/mnuTopmidCor.gif) repeat-x;
	border:0px solid red;
}
#menusecTopRight
{
	float:left;
	width:19px;
	height:37px;
	background:url(../img/mnuTopRightCor.gif) no-repeat;
	border:0px solid red;
}
#menusecBottom
{
	width:1000px; height:auto;border:0px solid red;
}
#menusecBottomTop
{
	width:1000px; height:5px; background:url(../img/mnuBtmTop.gif) no-repeat; border:0px solid red;
}
#menusecBottomMid
{
	width:1000px; height:auto; background:url(../img/mnuBtmMid.gif) repeat-y; border:0px solid red;
}
#menusecBottomBot
{
	width:1000px; height:19px; background:url(../img/mnuBtmBot.gif) no-repeat; border:0px solid red;
}
#menusecBotLeft
{
	float:left;
	width:19px;
	height:43px;
	background:url(../img/mnuBotLeftCor.gif) no-repeat;
	border:0px solid red;
}
#menusecBotMid
{	float:left;
	width:962px;
	height:43px;
	background:url(../img/mnuBotmidCor.gif) repeat-x;
	border:0px solid red;
}
#menusecBotRight
{
	float:left;
	width:19px;
	height:43px;
	background:url(../img/mnuBotRightCor.gif) no-repeat;
	border:0px solid red;
}
.subMnu
{
	width:965px;
	padding:2px 10px 0 25px;
	line-height:18px;
	border:0px solid red;
}
#tabs
{	width:962px;
	font-size:11pt;
	line-height:20px;
	height:auto;
	margin-top:7px;
	background:url("../img/undrMnuBrdr.gif") repeat-x bottom;
	border:0px solid yellow;
}
#tabs ul 
{
	padding-bottom:0px;
	list-style:none;
	width:auto; overflow:hidden;
}
#tabs ul li 
{
	float:left;display:inline;line-height:17px;padding-right:0px;padding-left:0px;border:0px solid red;
}
#tabs a 
{
	float:left;
	background:url("../img/tableft_new_1.gif") no-repeat left top;
	margin:0;
	padding:0px 3px 0px 13px;
	text-decoration:none;
}
#tabs a span 
{
	float:left;
	display:block;
	background:url("../img/tabright_new2.gif") no-repeat right top;
	padding:6px 15px 7px 3px; /*6px 17px 7px 3px; changed 24/02*/
	color:#ffffff;
	font-size:9pt;
	font-weight:bold;
	font-family:"Arial";
}
#tabs #current span
{
	color:#618591;
	font-size:9pt;
	font-weight:bold;
	font-family:"Arial";
}
#tabs a span {float:none;}
#tabs a:hover span 
{
	font-size:9pt;
	font-weight:bold;
	color:#618591;
}
#tabs a:hover 
{
	background-position:0% -30px;
}
#tabs a:hover span {
background-position:100% -30px;
}

#tabs #current a 
{
	background-position:0% -30px;
	
}
#tabs #current a span 
{
	background-position:100% -30px;
	border:0px solid blue;
}
/*menu section end*/
/*CSS for text*/
.blue14
{
	font-weight:normal;
	font-size:13.5pt;
}
.blue12
{
	font-weight:Bold;
	font-size:10pt;
	font-family:"Arial";
}
.blutxt10
{
	font-weight:normal;
	font-size:9pt;
	color:#20569b;
}
.blue9bol
{
	font-weight:bold;
	font-size:9pt;
}
.blktxt9
{
	font-weight:normal;
	font-size:9pt;
	color:#111111;
}
.blktxt10
{
	font-weight:normal;
	font-size:10.5pt;
	color:#111111;
}
.blkboltxt10
{
	font-weight:normal;
	font-size:8pt;
	font-weight:bold;
	color:#111111;
}
.orangebol10
{
	font-size:8pt;
	font-weight:bold;
	color:#F7B24B;
}
.whttxt12
{
	font-weight:normal;
	font-size:9.5pt;
	font-weight:bold;
	color:#ffffff;
}
.stbluetxt
{
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	color:#618591;
}
.stblueboltxt
{
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
	color:#0C4B7F;
}
.redtxt10
{
	font-weight:normal;
	font-size:9pt;
	color:#EF4F00;
	text-decoration:none;
}
/*end text*/
/**/


/*SHIBYA*/

.loginBox1
{
	width:570px;
	height:auto;
	/*padding-left:30px;
	padding-top:20px;*/
	margin-top:10px;
	/*background:url(../img/logo1.png) left top no-repeat;*/
	border:0px solid green;
}
.blue_title
{
	font-weight:normal;
	font-size:9.5pt;
}
/*SHIBYA*/

/*  AMIT 23.02.2011*/

.sales_list_top
{	
	padding:0px;
	margin:0px;
	height:2px;
	border:0px solid green;
}
.droup_text
{
	font-weight:normal;
	font-size:8pt;
	color:#111111;
	text-decoration:none;
}
.sales_estimate
{
	color:#111111;
	width:645px;
	height:80px;
	margin-top:10px;
	margin-left:10px;
	padding:8px 8px 8px 8px;
	border:0px solid red;
	background:#E8F1FF;
	border-bottom:1px solid #E2E1DF;
}
.sales_est_inner
{
	width:120px;
	height:52px;
	border:0px solid red;
	float:left;
}

.sales_est_lower
{
	height:20px;
	border:0px solid red;
	text-align:left;
}
.sales_black_text
{
	color:#111111;
	width:658px;
	height:95px;
	margin-top:10px;
	margin-left:10px;
	border:0px solid red;
}
.black_text
{
	float:left;
	margin-left:250px;
	color:#111111;
	font-size:15px;
	text-align:center;
	width:130px;
	height:70px;
	border:0px solid red;
}
.blue_button
{
	float:left;
	color:#111111;
	font-size:15px;
	width:350px;
	height:40px;
	border:0px solid red;
}

#list_top_a
{	
	float:left;
	width:660px;
	height:24px;
	border-bottom:1px solid #5F779A;
	margin-left:10px;
	background:#16C0F8;
}
#list_inner_a
{
	width:660px;
	padding-top:2px;
	height:17px;
	border:0px solid red;
}
.inner_item_a
{
	width:100px;
	height:20px;
	border:0px solid red;
	float:left;
	padding-top:4px;
}
.inner_item_aa
{
	width:290px;
	height:20px;
	border:0px solid red;
	float:left;
	padding-top:4px;
}
#list_body
{
	float:left;
	width:660px;
	height:auto;
	clear:both;
	margin-left:10px;
	border:0px solid red;
}
.blktxt9_a
{
	font-weight:normal;
	font-size:8pt;
	color:#111111;
}
.long-div-a
{
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;
	font-weight:bold;
	float:left;
	border-bottom:1px solid #DCD9D6;	
}
.long-div-a-total
{
	color:#111111;
	width:660px;
	font-size:8pt;
	height:13px;
	font-weight:bold;
	border-bottom:1px solid #DCD9D6;	
	float:left;
}
.long-div-sky-a
{
	color:#4291C0;
	width:660px;
	font-size:8pt;
	height:15px;	
	border-bottom:1px solid #DCD9D6;
	float:left;
}
.long-div-sky-2-a
{
	color:#4291C0;
	width:660px;
	font-size:8pt;
	height:15px;	
	border-bottom:0px solid #DCD9D6;
	float:left;
}
.long-div-black-a
{
	font-weight:bold;
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;	
	border-top:1px solid #DCD9D6;	
	float:left;
}
.long-div-black-2-a
{
	font-weight:bold;
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;	
	border-top:1px solid #111111;	
	border-bottom:1px solid #111111;	
	float:left;
}
.long-div-black2-a
{
	font-weight:bold;
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;
	padding-bottom:3px;
	border-top:1px solid #DCD9D6;
	border-bottom:1px solid #DCD9D6;
	float:left;
}
#add_btn-a
{
	width:660px;
	height:50px;
	border:0px solid red;
	padding-top:10px;
}
.long-div-totasale-a
{	
	color:#111111;
	width:660px;
	font-size:10pt;
	margin-top:8px;
	height:19px;	
	border-bottom:1px solid #111111;
	border-top:1px solid #111111;
	float:left;
}
.long-div-persent-a
{	
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;
	float:left;
}
#white_body
{
	width:678px;
	height:auto;	
	background-color:#FFFFFF;
}
.text-alpha-ul-a
{
	width:675px;
	height:22px;
	margin-left:2px;
	border:0px solid red;
	vertical-align:bottom;
}
.text-alpha-li-a
{
	float:left;
	width:25px;
	height:17px;
	border:0px solid red;
	color:#111111;
	padding-top:3px;
	font-size:9pt;	
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
.text-alpha-li-a a
{
	width:25px;
	height:17px;
	color:#111111;	
	font-size:9pt;	
	font-weight:bold;
	text-align:center;
	background:url(../img/alpha-back.gif) no-repeat center;
	text-decoration:none;
}
.text-alpha-li-a a:hover ,#selected-alpha
{
	width:25px;
	height:17px;
	color:#FFFFFF;	
	font-size:9pt;
	font-weight:bold;
	text-align:center;
	background:url(../img/alpha-back-hover.gif) no-repeat center;
	text-decoration:none;
}
.text-alpha-li-a a:hover
{	
	width:25px;
	height:17px;
	color:#FFFFFF;	
	font-size:9pt;	
	font-weight:bold;
	text-align:center;
	background:url(../img/alpha-back-hover.gif) no-repeat center;
	text-decoration:none;
}
.paging-a
{	
	margin-top:16px;
	margin-left:3px;
	width:670px;
	margin-bottom:16px;
	border:0px solid red;
	color:#111111;	
	text-align:center;
	font-size:9pt;
}

.rn1-a
{
	width:670px;height:auto;border:0px solid blue;
}
.gray-back
{
	background:#C0C0C0;
	color:#666666;
	padding:5px 5px 5px 5px;
	font-size:8pt;
}

/* AMIT  CSS END*/





/* DEBALEENA 25.02.2011 CSS START*/
#infopart_d
{
	width:680px;
	height:auto;
	border:0px solid blue;
}
.innerpart_d
{
	width:660px;
	margin-left:10px;
	height:25;
	border-bottom:2px solid #7EACD0;
}
.innerheader_d
{
	width:660px;
	margin-left:10px;
	height:25;
	border-bottom:2px solid #D5D5D5;
}

.innerbody_d
{
	width:660px;
	padding-left:10px;
	height:auto;
	border:0px solid red;
}
.innerbody_id
{
	width:15px;
	height:22px;
	float:left;
	text-align:center;
	border:0px solid red;
}
.innerbody_id2
{
	width:200px;
	height:22px;
	float:left;
	text-align:center;
	border:0px solid red;
	text-align:left;
}
.innerbody_account
{
	width:195px;
	height:22px;
	float:left;
	padding-left:5px;
	border:0px solid red;
}
.innerbody_account2
{
	width:80px;
	height:22px;
	float:left;
	padding-left:5px;
	border:0px solid red;
}
.innerbody_amount
{
	width:100px;
	height:22px;
	float:left;
	text-align:center;
	border:0px solid red;
}
.innerbody_amount2
{
	width:70px;
	height:22px;
	float:left;
	text-align:center;
	border:0px solid red;
}
.innerbody_description
{
	width:100px;
	height:22px;
	float:left;
	text-align:center;
	border:0px solid red;
}
.innerbody_description2
{
	width:140px;
	height:22px;
	float:left;
	text-align:center;
	border:0px solid red;
}
.innerbody_tax
{
	width:50px;
	height:22px;
	float:left;
	text-align:center;
	border:0px solid red;
}
.innerbody_tax2
{
	width:140px;
	height:22px;
	float:left;
	text-align:center;
	border:0px solid red;
}
.innerll_border
{
	border-bottom: 1px dashed #D5D5D5;
	border-left: 1px dashed #D5D5D5;
}
.headerfont
{
	font-size:11pt;
	font-weight:bold;
	color:#000000;
}
.headerfont2
{
	font-size:10pt;
	font-weight:bold;
	color:#000000;
}
.normaltxt_d
{
	font-size:11pt;
	font-weight:normal;
	color:#000000;
}
.smalltxt_d
{
	font-size:10pt;
	font-weight:normal;
	color:#000000;
}
.smalltxt1_d
{
	font-size:10px;
	font-weight:normal;
	color:#000000;
}
.graysmall_txt
{
	font-size:10px;
	font-weight:normal;
	color:#949BAB;
}
.bluesmall_txt
{
	font-size:8pt;
	font-weight:normal;
	font-weight:bold;
	color:#24A4D1;
}
.normalbluetxt_d
{
	font-size:10pt;
	font-weight:bold;
	color:#24A4D1;
}
.bankstatement_d
{
	width:320px;
	height:auto;
	border:0px solid blue;
}
.bheading_d
{
	width:315px;
	height:20px;
	border-bottom:2px solid #DCD9D6;
}
.bank_d
{
	width:315px;
	height:20px;
	border:0px solid red;
}
.bank1_d
{
	width:180px;
	height:20px;
	float:left;
	border:0px solid red;
}
.bank2_d
{
	width:50px;
	height:20px;
	float:left;
	border:0px solid red;
}
.bank3_d
{
	width:80px;
	height:20px;
	float:left;
	border:0px solid red;
}
.Largebank_d
{
	width:315px;
	height:80px;
	background-color:#F8F8F8;
	border-top:1px solid #E3E3E3;
	border-bottom:1px solid #E3E3E3;
}
.Largebank1_d
{
	width:180px;
	height:80px;
	float:left;
	border-right:1px solid #E3E3E3;
}
.Largebank2_d
{
	width:50px;
	height:80px;
	float:left;
	border-right:1px solid #E3E3E3;
}
.Largebank3_d
{
	width:80px;
	height:20px;
	float:left;
	border:0px solid red;
}
.Largebank_rtd
{
	width:315px;
	height:80px;
	/*background-color:#E8F1FF;*/
	border:1px solid #D1D9E4;
}
.Upperlargebank_rtd
{
	width:315px;
	height:54px;
	vertical-align:top;
	background-color:#E8F1FF;
	border-bottom:1px solid #D1D9E4;
}
.lowerlargebank_rtd
{
	width:315px;
	height:18px;
	padding-top:6px;
	background-color:#F4F9FD;
}

.bank_rtd
{
	float:right;
	width:248px;
	text-align:right;
}
/****/
.bank_d ul.bluetabs2 
{ 
	float:left;
	width:248px;
	padding-left:3px;
	/*z-index:99;
	left:0px;*/
	position:absolute;
	border: 0px solid yellow;
}
.bank_d ul.bluetabs2 li 
{ 
	text-align:center;
	margin:0 3px;
	float:left;
}
.bank_d ul.bluetabs2 li a 
{ 
	background:url(../img/tab2.png) 0 0 no-repeat;
	width:48px; 
	height:11px; 
	padding-top:5px;
	margin-top:2px; 
	display:block; 
	color:#20569b; 
	font-size:7pt; 
	font-weight:bold;
	text-align:center; 
	text-decoration:none; 
}
.bank_d ul.bluetabs2 li.Lwhite a 
{ 
	background:url(../img/tab3.png) 0 0 no-repeat;
	width:55px; 
	height:11px; 
	padding-top:5px;
	margin-top:2px; 
	display:block; 
	color:#20569b; 
	font-size:7pt; 
	font-weight:bold;
	text-align:center; 
	text-decoration:none; 
	border: 0px solid red;
}
.bank_d ul.bluetabs2 li.blue a 
{ 
	background:url(../img/selected_tab.png) 0 0 no-repeat;
	width:48px; 
	height:11px; 
	padding-top:5px;
	margin-top:2px;  
	display:block; 
	color:#20569b; 
	font-size:7pt; 
	font-weight:bold;
	text-align:center; 
	text-decoration:none; 
}
/****/
.middlebank_d
{
	width:28px;
	height:auto;
	float:left;
	border: 0px solid red;
}
.ok_button
{
	width:25px;
	height:55px;
	margin-top:15px;
	padding-top:45px;
	padding-left:3px;
	float:left;
	border: 0px solid red;
}
.obutton
{
	background:url(../img/ok_button.png) 0 0 no-repeat;
	padding:2px;
	width:25;
	height:21px;
	cursor:pointer;
}
.accdetails_d
{
	width:520px;
	height:auto;
	border:0px solid blue;
}
.rtaccdetails_d
{
	width:100px;
	margin-right:10px;
	height:auto;
	border:0px solid blue;
}
.checkdetails
{
	color:#111111;
	width:645px;
	height:auto;
	margin-top:10px;
	margin-left:10px;
	padding:8px 8px 8px 8px;
	border:0px solid red;
	background:#E8F1FF;
	border-bottom:1px solid #E2E1DF;
}
.checkdetails_box1
{
	width:135px;
	height:auto;
	margin:2px;
	border:0px solid red;
	text-align:right;
	padding-right:10px;
}
.checkdetails_box2
{
	width:345px;
	height:auto;
	margin:2px;
	border:0px solid red;
	text-align:left;
}
.btnsec_d
{
	width:auto;
	height:auto;
	border:0px solid red;
	padding:5px;
	float:left;
}
.total_d
{
	width:550px;
	height:auto;
	float:left;
	border:0px solid red;
	text-align:right;
}
.total1_d
{
	width:50px;
	height:auto;
	float:right;
	border:0px solid red;
	text-align:center;
}
/* DEBALEENA 25.02.2011 CSS END */




/*  SUMAN START 24.02.2011*/

.loginBox2
{
	width:675px;
	height:auto;	
	margin-top:10px;
	border:0px solid green;
}

.nav2 
{ 
	width:700px; 
	position:relative;
	border:0px red
}
.nav2 ul.bluetabs2 
{ 
	float:left;
	width:660px;
	padding-left:10px;
	z-index:99;
	left:0px;
	position:absolute;
}
.nav2 ul.bluetabs2 li 
{ 
	text-align:center;
	margin:0 5px;
	float:left;
}
.nav2 ul.bluetabs2 li a 
{ 
	background:url(../img/blue_tab_off2.png) 0 0 no-repeat;
	width:122px; 
	height:21px; 
	padding-top:9px; 
	display:block; 
	color:#20569b; 
	font-size:11px; 
	font-weight:bold;
	text-align:center; 
	text-decoration:none; 
}
.nav2 ul.bluetabs2 li a:hover
{ 
	background:url(../img/blue_tab_on2.png) 0 0 no-repeat;
	width:122px;
	height:21px;
	padding-top:9px;
	display:block;
	color:#20569b;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
.nav2 ul.bluetabs2 li a.selected 
{ 
	background:url(../img/blue_tab_on2.png) 0 0 no-repeat;
	width:122px;
	height:21px;
	padding-top:9px;
	display:block;
	color:#20569b;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	text-decoration:none; 
}


/* amit start - 25.02.2011*/

.sales_black_text_s
{
	color:#111111;
	width:658px;
	height:85px;
	margin-top:10px;
	margin-left:10px;
	border:0px solid red;
}
.black_text_s
{
	float:left;
	margin-left:210px;
	color:#111111;
	font-size:15px;
	text-align:center;
	width:230px;
	height:85px;
	border:0px solid red;
}

#list_top_s
{	
	float:left;
	width:660px;
	height:24px;
	border-bottom:1px solid #5F779A;
	margin-left:10px;
	background:#16C0F8;
	clear:both;
}
#list_inner_s
{
	width:660px;
	padding-top:2px;
	height:24px;
	border:0px solid red;
}
.inner_item_s
{
	width:100px;
	height:20px;
	border:0px solid red;
	float:left;
	padding-top:4px;
}
.blktxt9_s
{
	font-weight:normal;
	font-size:9pt;
	color:#111111;
}

#add_btn-s
{
	width:660px;
	height:50px;
	border:0px solid red;
	padding-top:10px;
}

.long-div-s
{
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;
	font-weight:bold;
	float:left;
	border-top:1px solid #111111;
	border-bottom:1px solid #111111;
}
.long-div-s2
{
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;
	font-weight:bold;
	float:left;
	margin:10px 0px 2px 0px;
}
.long-div-s3
{
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;
	font-weight:none;
	float:left;
	margin:10px 0px 2px 0px;
	border-top:1px solid #DCD9D6;
	border-bottom:1px solid #DCD9D6;
}
.long-div-s4
{
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;
	font-weight:bold;
	float:left;
	margin:2px 0px 9px 0px;	
}
.long-div-s5
{
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;
	font-weight:bold;
	float:left;
	margin:4px 0px 2px 0px;
}
.long-div-sky-s
{
	color:#4291C0;
	width:660px;
	font-size:8pt;
	height:15px;	
	border-top:1px solid #DCD9D6;
	float:left;
}
.long-div-black-s
{
	font-weight:bold;
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;	
	border-top:1px solid #DCD9D6;	
	float:left;
}
.long-div-black2-s
{
	font-weight:bold;
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;
	padding-bottom:3px;
	border-top:1px solid #DCD9D6;
	border-bottom:1px solid #DCD9D6;
	float:left;
}
.long-div-sky-s
{
	color:#4291C0;
	width:660px;
	font-size:8pt;
	height:15px;	
	border-bottom:1px solid #DCD9D6;
	float:left;
}

#white_body_suman
{
	float:left;
	width:678px;
	height:auto;	
	background-color:#FFFFFF;
	border:0px solid red;
}
#note_section_s
{
	float:left;
	width:640px;
	height:auto;
	margin-left:10px;
	border:0px solid red;
}
#note_section_l_s
{	
	float:left;
	width:660px;
	height:auto;
	border:0px solid red;
}
#main_body_s123
{
	float:left;
	width:680px;
	height:auto;
	border:1px solid #93B2CF;
}
#add_btn-new-s
{
	float:left;
	width:660px;
	height:auto;
	border:0px solid red;
	padding-top:10px;
}
#btn_sec_new-suman-a
{
	float:left;
	width:680px;/*678px*/
	height:70px;
	border:0px solid red;
	margin-top:5px;
	background-color:#D6E6FF;
}
.long-div-black-s-normal
{
	color:#111111;
	width:660px;
	font-size:8pt;
	height:15px;	
	border-top:1px solid #DCD9D6;
	float:left;
}
.sales_black_big_text_s
{
	color:#111111;
	width:658px;
	height:55px;
	border:0px solid red;
}
.black_text_big_s
{
	float:left;	
	color:#111111;
	font-size:18px;
	text-align:left;
	padding-left:6px;
	width:600px;
	height:35px;
	border:0px solid red;
}
.black_text_small_s
{
	float:left;	
	color:#111111;
	font-size:15px;
	text-align:left;
	padding-left:6px;
	width:600px;
	height:22px;
	border:0px solid red;
}
.sales_estimate-suman
{
	float:left;
	color:#111111;
	width:372px;
	height:220px;	
	padding:5px 5px 5px 5px;
	border:0px solid red;
	background:#E8F1FF;
	border-bottom:0px solid #E2E1DF;
}
.sales_estimate-suman-gray
{
	float:left;
	color:#090303;
	width:265px;
	font-size:8pt;
	margin-left:9px;
	height:308px;	
	padding:5px 5px 5px 5px;
	border:0px solid red;
	background:#D2CFCF;
	border-bottom:0px solid #B3B3A9;
}
#note_section_new_s
{
	float:left;
	width:640px;
	margin-left:3px;
	height:auto;
	border:0px solid red;
}

.gray_div_suman
{
	float:left;
	width:670px;
	margin-left:1px;
	height:auto;
	border:0px solid red;
}
.note_section_new_s
{
	float:left;
	width:372px;
	height:auto;
	font-size:8pt;
	padding:15px 0px 15px 0px;
	font-weight:bold;
	border:0px solid red;
	border-bottom:1px solid #B3B3A9;
}
.btn_sec_newa_small
{
	margin-left:-4px;
	float:left;
	text-align:right;
	width:375px;
	height:30px;
	border:0px solid red;	
	padding-top:10px;
	padding-right:5px;
	background-color:#D6E6FF;
}

/*  SUMAN END 24.02.2011*/

/*  SUMAN END 24.02.2011*/





/*pallabi 23-02-2011*/
.sales_estimate2
{
	color:#111111;
	width:658px;
	height:auto;
	margin-top:0px;
	margin-left:10px;
	border:0px solid red;
	border-bottom:1px solid #E2E1DF;
}
.sales_black_text1
{
	color:#111111;
	width:658px;
	height:65px;
	margin-top:0px;
	margin-left:0px;
	border:0px solid red;
}
.sales_black_text_up
{
	color:#111111;
	width:658px;
	height:35px;
	border:0px solid blue;
	
}
.sales_black_text_srch
{
	float:left;
	color:#111111;
	width:360px;
	height:30px;
	border:0px solid red;
}
.sales_black_blank
{
	float:left;
	color:#111111;
	width:161px;
	height:10px;
	border:0px solid red;
}
.sales_black_newcust
{
	float:left;
	color:#111111;
	width:129px;
	height:34px;
	border:0px solid red;
}
.sales_black_text_down
{
	color:#111111;
	width:658px;
	height:30px;
	border:0px solid blue;
}
.sales_black_text_srchbox
{
	float:left;
	color:#111111;
	width:656px;
	height:27px;
	border:1px solid #7F9DB9;
}
.searchbox_d
{
	width:620px;
	height:19px;
	background:#FFFFFF
	border:1px solid #FFFFFF;
}
.searchboxtxt_d
{
	padding-top:2px;
	color:#8D9295;
}
.blktxt11
{
	font-weight:bold;
	font-size:9pt;
	color:#111111;
}

.sales_black_text_srchbox_a
{
	float:left;
	color:#111111;
	width:655px;
	height:27px;
	border:1px solid #7F9DB9;
}
.searchbox_d_a
{
	width:622px;
	height:19px;
	background:#FFFFFF;
	border:1px solid #FFFFFF;
}

.row-new-a
{
	width:670px;height:auto;border:0px solid blue;padding-left:5px;
}
.blackboldtext
{
	font-weight:bold;
	font-size:10pt;
	color:#111111;
	text-decoration:none;
}
.orderListBox_new_a
{
	width:670px;height:auto;border:0px solid red; float:left;
}
.listItemPaging_a
{
	width:665px;
	height:auto;
	margin-top:5px;
	border:0px solid #737305;
}
.man_image
{
	float:left;
	padding-left:15px;
	height:50px;	
}

.search-top-body-a
{
	float:left;
	width:665px;
	height:auto;
	margin-top:5px;
	border:0px solid red;
}

.loginBoxTop-a
{
	float:left;
	width:450px;
	height:18px;	
	background:url(../img/logBoxTop-a.png) no-repeat;
	border:0px solid green;
}
.loginBoxMid-a
{
	float:left;
	width:450px;
	height:auto;	
	background:url(../img/logBoxMid-a.png) repeat-y;
	border:0px solid green;
}
.loginBoxBot-a
{
	float:left;
	width:450px;
	height:18px;	
	background:url(../img/logBoxBot-a.png) no-repeat;
	border:0px solid green;
}
.loginBox2-a
{
	float:left;
	width:675px;
	height:auto;	
	margin-top:10px;
	border:0px solid green;
}
.loginBox2-a2
{
	float:left;
	width:450px;
	height:auto;	
	margin-top:2px;
	border:0px solid green;
}
.loginBox2-search-a2
{
	float:left;
	width:200px;
	height:150px;	
	margin-top:40px;
	padding-top:30px;
	border:0px solid green;
}

#main_body_a1
{
	float:left;	
	width:688px;
	height:auto;
	border:1px solid #93B2CF;
}
.txtbox3-new-a
{
	width:130px;
	height:23px;
	border:1px solid #20569b;
}
.padding-a
{
	padding-top:20px;
}

.padding-a2
{
	padding-top:5px;
}
.padding-l
{
	padding-left:15px;
}
#blue_body-a
{
	float:left;
	width:688px;
	height:auto;
	margin-top:4px;
	border:0px solid #C5C5C5;
	background-color:#E8F1FF;
}

.droupdown_cirrency_a
{
	float:left;
	color:#111111;
	width:670px;
	height:auto;
	padding-top:15px;
	border:0px solid red;
}

.list_top2_a
{
	float:left;
	width:666px;
	height:auto;
	margin-left:8px;
	border:0px solid red;
}

.list_body2_a
{
	font-weight:bold;
	color:#111111;
	font-size:8pt;
	width:666px;
	height:auto;	
}
.total_black_a
{
	font-weight:bold;
	color:#111111;
	font-size:9pt;
	border-top:1px solid #111111;
	border-bottom:2px solid #111111;
}

/*p*/



/*  03.03.2011*/

.commission_top_a
{
	width:666px;
	height:40px;
	float:left;
	padding-top:20px;
	text-align:center;
	font-weight:bold;
	color:#111111;
	font-size:9pt;
}
.bottom_top_border
{
	border-top:1px solid #111111;
	border-bottom:1px solid #111111;
	font-weight:bold;	
}
.bottom_top_border_gray
{
	border-top:1px solid #C0C0C0;
	border-bottom:1px solid #C0C0C0;
	font-weight:bold;
}
.bottom_border
{
	border-bottom:1px solid #111111;
}
.space
{
	width:4px;
}
.commission_top2_a
{
	width:680px;
	height:auto;
	float:left;
	padding-left:4px;
	text-align:center;	
	color:#111111;
	font-size:8pt;
	border:0px solid red;
}



/*  AMIT 07.03.2011 */


.report_bar
{	
	width:680px;
	height:auto;
	float:left;
	padding-left:4px;
	text-align:center;	
	color:#111111;
	font-size:8pt;
	border:1px solid red;
}

/* 09.03.2011 suman*/

.star_text
{
	color:#028BC2;
	border-bottom:1px solid #DDDDDD;
	font-weight:normal;
}
.star_space
{
	width:2px;
}

.star_text a
{
	color:#028BC2;
	#border-bottom:1px solid #DDDDDD;
	font-weight:bold;
}

.star_text a:hover
{
	color:#028BC2;
	#border-bottom:1px solid #DDDDDD;
	font-weight:bold;
	text-decoration:none;
}



/*  AMIT 14.03.2011*/

.showPage_new
{
	float:left;
	padding:5px;
	color:#797979;
	font-size:8pt;
	font-weight:bold;
	background:#F7F7F7;
	border:1px solid #E4E4E4;
}
.showCount_new
{
	float:right;
	color:#797979;
	border:0px solid #E4E4E4;
}
.countNumbers_new
{
	float:left;
	padding:5px 8px 5px 8px;
	margin-right:5px;
	color:#797979;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#BBEBFB;
	border:1px solid #C4ECF9;
}
.countNumbers_new:hover
{
	color:#FFFFFF;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#29B9E9;
	cursor:pointer;
	border:1px solid #C4ECF9;
}
#selected_new
{	color:#FFFFFF;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#29B9E9;
	cursor:pointer;
	border:1px solid #C4ECF9;
}
#inactive_new
{	color:#B3BAC4;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#C4ECF9;
	cursor:pointer;
	border:1px solid #C4ECF9;
}



/*   Debaleena CSS Start 02.03.2011*/
.grayheaderfont
{
	font-size:11pt;
	font-weight:normal;
	color:#505258;
}
.mediumbluecaption_txt
{
	font-size:10pt;
	font-weight:normal;
	color:#2576E1;
}
.accsetup_d
{
	width:35px;
	height:auto;
	float:left;
	text-align:center;
	border:0px solid red;
}
.accsetupheading_d
{
	width:460px;
	margin-left:10px;
	height:25;
	border-bottom:2px solid #7EACD0;
}
.accdes_d
{
	width:640px;
	height:250px;
	margin-top:5px;
	padding:10px;
	border:1px solid #7EACD0;
}

.accdesvh_d
{
	width:640px;
	height:auto;
	margin-top:5px;
	padding:10px;
	border:1px solid #7EACD0;
}
.contenttxt_d
{
	width:620px;
	height:auto;
	margin-top:5px;
	padding:10px;
	border:0px solid #7EACD0;
}
.contenttxt1_d
{
	width:620px;
	height:auto;
	margin-top:5px;
}
.smallcontenttxtb_d
{
	width:580px;
	height:auto;
	margin:2px;
	border-bottom:2px solid #7EACD0;
	text-align:left;
}
.smallcontenttxt_d
{
	width:580px;
	height:auto;
	margin:2px;
	border:0px solid red;
	text-align:left;
}
.accessrt_d
{
	width:220px;
	height:auto;
	margin:2px;
	border:0px solid red;
	text-align:left;
	float:left
}
.accessrt1_d
{
	width:350px;
	height:auto;
	margin:2px;
	border:2px solid #000000;
	text-align:left;
	float:left
}
.aceess_rights_d
{
	width:340px;
	height:auto;
	padding:2px;
	border:0px solid red;
}
/*menu start*/
.nav3 
{ 
	width:700px; 
	position:relative;
	border:1px border red;
}
.nav3 ul.bluetabs2 
{ 
	float:left;
	width:660px;
	padding-left:10px;
	z-index:99;
	left:0px;
	position:absolute;
}
.nav3 ul.bluetabs2 li 
{ 
	text-align:center;
	margin:0 5px;
	float:left;
}
.nav3 ul.bluetabs2 li a 
{ 
	background:url(../img/blue_tab_off3.png) 0 0 no-repeat;
	width:75px; 
	height:21px; 
	padding-top:9px; 
	display:block; 
	color:#20569b; 
	font-size:11px; 
	font-weight:bold;
	text-align:center; 
	text-decoration:none; 
}
.nav3 ul.bluetabs2 li a:hover
{ 
	background:url(../img/blue_tab_on3.png) 0 0 no-repeat;
	width:75px;
	height:21px;
	padding-top:9px;
	display:block;
	color:#20569b;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
.nav3 ul.bluetabs2 li a.selected 
{ 
	background:url(../img/blue_tab_on3.png) 0 0 no-repeat;
	width:75px;
	height:21px;
	padding-top:9px;
	display:block;
	color:#20569b;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	text-decoration:none; 
}
.nav3 ul.bluetabs2 li.largetab a 
{ 
	background:url(../img/blue_tab_off2.png) 0 0 no-repeat;
	width:122px; 
	height:21px; 
	padding-top:9px; 
	display:block; 
	color:#20569b; 
	font-size:11px; 
	font-weight:bold;
	text-align:center; 
	text-decoration:none; 
	border:0px solid red;
}
.nav3 ul.bluetabs2 li.largetab a:hover
{ 
	background:url(../img/blue_tab_on2.png) 0 0 no-repeat;
	width:122px;
	height:21px;
	padding-top:9px;
	display:block;
	color:#20569b;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	border:0px solid red;
}
.nav3 ul.bluetabs2 li.largetab a.selected 
{ 
	background:url(../img/blue_tab_on2.png) 0 0 no-repeat;
	width:122px;
	height:21px;
	padding-top:9px;
	display:block;
	color:#20569b;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	text-decoration:none; 
	border:0px solid red;
}


.nav1 ul.bluetabs1_d li a 
{ 
	background:url(../img/blue_tab_off4.png) 0 0 no-repeat;
	width:250px; 
	height:21px; 
	padding-top:9px; 
	display:block; 
	color:#20569b; 
	font-size:12px; 
	font-weight:bold;
	text-align:center; 
	text-decoration:none; 
	margin-left:10px;
}
.nav1 ul.bluetabs1_d li a:hover
{ 
	background:url(../img/blue_tab_on4.png) 0 0 no-repeat;
	width:250px;
	height:21px;
	padding-top:9px;
	display:block;
	color:#20569b;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	margin-left:10px;
}
.nav1 ul.bluetabs1_d li a.selected 
{ 
	background:url(../img/blue_tab_on4.png) 0 0 no-repeat;
	width:260px;
	height:21px;
	padding-top:9px;
	display:block;
	color:#20569b;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-decoration:none; 
	margin-left:10px;
}
.innerbody_recievedform
{
	width:200px;
	height:22px;
	float:left;
	text-align:left;
}
.innerbody_date
{
	width:70px;
	height:22px;
	float:left;
	text-align:center;
}
.innerbody1_d
{
	width:650px;
	padding-left:10px;
	height:auto;
	border:0px solid red;
}
.checkdetails_box2_d
{
	width:250px;
	height:auto;
	margin:2px;
	border:0px solid red;
	text-align:right;
	float:right;
}
.listItemPaging1_d
{
	width:680px;
	height:28px;
	margin-top:5px;
	border:0px solid #737305;
}
.blueTableBoxMid_d
{
	width:678px;
	height:auto;
	border:0px solid red;/*#C5C5C5*/
	background-color:#E8F1FF;
	
}
#list_inner_s
{
	width:660px;
	padding-top:2px;
	height:24px;
	border:1px solid red;
}
.inner_item_s
{
	width:100px;
	height:20px;
	border:0px solid red;
	float:left;
	padding-top:4px;
}
.blktxt9_s
{
	font-weight:normal;
	font-size:9pt;
	color:#111111;
}
.black_text1_d
{
	color:#111111;
	font-size:15px;
	text-align:center;
	width:130px;
	height:70px;
	border:0px solid red;
}
.innerbody2_d
{
	width:640px;
	height:auto;
	border:0px solid red;
}
.payment_method
{
	width:350px;
	height:auto;
	border:1px solid #E1E1E1;
	float:right;
	text-align:left;
}
.sky_txt_d
{
	color:#4291C0;
	font-weight:normal;
	font-size:9pt;
}
/*menu end*/


/* ARNAB 11_03_2011*/
.hyper_blue_ar
{
	font-weight:bold;
	font-size:9pt;
	color:#0000ff;
}
#infopart_ar
{
	width:686px;
	height:500px;
	border:0px solid blue;
}
.td_contact_ar
{
	width:90px;
}
.txtbox100
{
	width:100px;
	height:20px;
	border:1px solid #20569b;
}
.long-div-sky-1_ar
{
	color:#4291C0;
	width:660px;
	font-size:8pt;
	border-bottom:1px solid #DCD9D6;
	float:left;
}
.td5p_ar
{
	width:5%;
	vertical-align:top;
	padding: 5px 0px 5px 0px;
}
.td10p_ar
{
	width:10%;
	vertical-align:top;
	padding: 5px 0px 5px 0px;
}
.td12p_ar
{
	width:12%;
	vertical-align:top;
	padding: 5px 0px 5px 0px;
	text-align:right;
}
.td15p_ar
{
	width:15%;
	vertical-align:top;
	padding: 5px 0px 5px 0px;
}
.td18p_ar
{
	width:18%;
	vertical-align:top;
	padding: 5px 0px 5px 0px;
	
}
.td45p_ar
{
	width:45%;
	vertical-align:top;
	padding: 5px 0px 5px 0px;
}



/*  SUMAN START 11.03.2011*/

.loginBox2_s
{
	width:640px;
	height:auto;	
	margin-top:10px;
	margin-left:20px;
	border:1px solid #bfbfbf;
}

.blue_title_s
{
	font-weight:bold;
	font-size:14px;
	color:#0094c6;
}

#strip_s
{
	background-image:url('../img/strip.gif');
	background-repeat:repeat-x;
	border:0px solid green;
}

#list_s
{
	height:220px;
	width:680px;
	border:0px solid red;
	z-index:1;
	overflow:auto;
}

#list_body_s
{
	float:left;
	width:650px;
	height:auto;
	clear:both;
	margin-left:10px;
	border:0px solid red;
}

.addSecBox_s
{
	width:470px;
	height:auto;
	/*padding-left:30px;
	padding-top:20px;*/
	/*background:url(../img/logo1.png) left top no-repeat;*/
	border:1px solid green;
}

.loginBoxMid_s
{
	width:470px;
	height:auto;
	/*padding-left:30px;
	padding-top:20px;*/
	background:url(../img/logBoxMid.png) repeat-y;
	border:0px solid green;
}

#infodiv3_s
{
	float:left;
	width:350px;
	height:auto;
	border:0px solid black;
}
/*  SUMAN END 11.03.2011*/

